{
  "info": {
    "title": "Albion",
    "releaseDate": "2023-07-10",
    "shortdescription": "Albion shows up with a new mechanic, but will it be enough?",
    "releaseNumber": 1,
    "type": "quest"
  },
  "quests": [
    {
      "questTitle": "Albion",
      "description": "Albion shows up with a new mechanic, but will it be enough? No, because the mechanics are only seen as a small challenge and were quickly rendered a sideeffect during this quest - to the dismay of Melusine",
      "data": [
        {
          "title": "Musashi 3T",
          "link": "https://www.youtube.com/watch?v=iVdQPoouI_Y",
          "date": "2023-07-10",
          "servant": "153",
          "turns": "3T",
          "runner": "Ray"
        },
        {
          "title": "Altera 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=7pyPtTVbd2A",
          "date": "2023-07-13",
          "servant": "8",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Suzuka 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=6ExpIoUJ3aU",
          "date": "2023-07-12",
          "servant": "165",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Saber Alter 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=5U42nu-vPnk",
          "date": "2023-07-12",
          "servant": "3",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Baobhan Sith 3T",
          "link": "https://www.youtube.com/watch?v=526KYBolySY",
          "date": "2023-07-13",
          "servant": "311",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Shishou 3T",
          "link": "https://www.youtube.com/watch?v=E8fjEYFqrWI",
          "date": "2023-07-12",
          "servant": "70_bunny",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Shishou 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=ciIkgHr-QPk",
          "date": "2023-07-12",
          "servant": "70",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Ereshkigal 3T",
          "link": "https://www.youtube.com/watch?v=wQBe74XTy4Q",
          "date": "2023-07-13",
          "servant": "196",
          "turns": "3T",
          "runner": "Conry"
        },
        {
          "title": "Skadi 3T",
          "link": "https://www.youtube.com/watch?v=tejeiYpzfqo",
          "date": "2023-07-11",
          "servant": "215",
          "turns": "3T",
          "runner": "Firq"
        },
        {
          "title": "Kama 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=SmnwfrXp1sg",
          "date": "2023-07-13",
          "servant": "239",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Summer Jalter 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=-3uDduYI2Cw",
          "date": "2023-07-10",
          "servant": "219",
          "turns": "3T",
          "runner": "Kusanagi"
        },
        {
          "title": "Tamamo Cat 3T",
          "link": "https://www.youtube.com/watch?v=Vn6L6Ywin44",
          "date": "2023-07-13",
          "servant": "58",
          "turns": "3T",
          "runner": "Requiem"
        },
        {
          "title": "Cu Alter 3T (FLO)",
          "link": "https://www.youtube.com/watch?v=iaR6PdFmmeQ",
          "date": "2023-07-13",
          "servant": "98",
          "turns": "3T",
          "runner": "Volcanicz"
        },
        {
          "title": "Suzuka 3T",
          "link": "https://www.youtube.com/watch?v=2dj-55-9Oe8",
          "date": "2023-07-12",
          "servant": "165",
          "turns": "3T",
          "runner": "Mitsunee"
        },
        {
          "title": "Shishou 3T",
          "link": "https://www.youtube.com/watch?v=QB8xf7IeLO4",
          "date": "2023-07-13",
          "servant": "70",
          "turns": "3T",
          "runner": "KOG"
        }
      ]
    }
  ]
}
